package com.pqs9200.pojo.map;

import java.util.List;

public class BaseMap {
    private List<BaseMapDetail> features;
    private String type;

    public List<BaseMapDetail> getFeatures() {
        return features;
    }

    public void setFeatures(List<BaseMapDetail> features) {
        this.features = features;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
